import serial
import io
import time

ser = serial.Serial(port='com16', baudrate=9600, timeout=1)

ser.isOpen()

for x in range (0, 10000):
    ser.write("/MAX30001/ReadReg 18\r".encode())
    #print(ser.readline())
    #ser.write("/MAX30001/ReadReg 18\r".encode())
    #print(ser.readline())
    #ser.write("/MAX30001/ReadReg 18\r".encode())
    #print(ser.readline())
    #ser.write("/MAX30001/ReadReg 10\r".encode())
    #print(ser.readline())
    #ser.write("/MAX30001/ReadReg 10\r".encode())
    #print(ser.readline())
    #ser.write("/MAX30001/ReadReg 10\r".encode())
    #print(ser.readline())
    #ser.write("/MAX30001/ReadReg 15\r".encode())
    #print(ser.readline())
    #ser.write("/MAX30001/ReadReg 15\r".encode())
    #print(ser.readline())
    #ser.write("/MAX30001/ReadReg 15\r".encode())
#print(ser.readline())
    time.sleep(0.1)
    print("Count " + str(x))

ser.close()
